@font-face {
  font-family: 'aig_futura_light';
  src: url('/gp/fonts/aigfutura/pt-aigfutura-light-webfont.eot');
  src: url('/gp/fonts/aigfutura/pt-aigfutura-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('/gp/fonts/aigfutura/pt-aigfutura-light-webfont.ttf') format('truetype'),
    url('/gp/fonts/aigfutura/pt-aigfutura-light-webfont.woff') format('woff'),
    url('/gp/fonts/aigfutura/pt-aigfutura-light-webfont.svg#aig_futura_lightitalic') format('svg');
}
@font-face {
  font-family: 'aig_futura_lightitalic';
  src: url('/gp/fonts/aigfutura/pt-aigfutura-lightitalic-webfont.eot');
  src: url('/gp/fonts/aigfutura/pt-aigfutura-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('/gp/fonts/aigfutura/pt-aigfutura-lightitalic-webfont.ttf') format('truetype'),
    url('/gp/fonts/aigfutura/pt-aigfutura-lightitalic-webfont.woff') format('woff'),
    url('/gp/fonts/aigfutura/pt-aigfutura-lightitalic-webfont.svg#aig_futura_lightitalic') format('svg');
}
@font-face {
  font-family: 'aig_futuraregular';
  src: url('/gp/fonts/aigfutura/pt-aigfutura-book-webfont.eot');
  src: url('/gp/fonts/aigfutura/pt-aigfutura-book-webfont.eot?#iefix') format('embedded-opentype'),
    url('/gp/fonts/aigfutura/pt-aigfutura-book-webfont.ttf') format('truetype'),
    url('/gp/fonts/aigfutura/pt-aigfutura-book-webfont.woff') format('woff'),
    url('/gp/fonts/aigfutura/pt-aigfutura-book-webfont.svg#aig_futuraregular') format('svg');
}
@font-face {
  font-family: 'aig_futura_regularitalic';
  src: url('/gp/fonts/aigfutura/pt-aigfutura-bookitalic-webfont.eot');
  src: url('/gp/fonts/aigfutura/pt-aigfutura-bookitalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('/gp/fonts/aigfutura/pt-aigfutura-bookitalic-webfont.ttf') format('truetype'),
    url('/gp/fonts/aigfutura/pt-aigfutura-bookitalic-webfont.woff') format('woff'),
    url('/gp/fonts/aigfutura/pt-aigfutura-bookitalic-webfont.svg#aig_futura_italic') format('svg');
}
@font-face {
  font-family: 'aig_futura_medregular';
  src: url('/gp/fonts/aigfutura/pt-aigfutura-medium-webfont.eot');
  src: url('/gp/fonts/aigfutura/pt-aigfutura-medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('/gp/fonts/aigfutura/pt-aigfutura-medium-webfont.ttf') format('truetype'),
    url('/gp/fonts/aigfutura/pt-aigfutura-medium-webfont.woff') format('woff'),
    url('/gp/fonts/aigfutura/pt-aigfutura-medium-webfont.svg#aig_futura_medregular') format('svg');
}
@font-face {
  font-family: 'aig_futura_mediumitalic';
  src: url('/gp/fonts/aigfutura/pt-aigfutura-mediumitalic-webfont.eot');
  src: url('/gp/fonts/aigfutura/pt-aigfutura-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('/gp/fonts/aigfutura/pt-aigfutura-mediumitalic-webfont.ttf') format('truetype'),
    url('/gp/fonts/aigfutura/pt-aigfutura-mediumitalic-webfont.woff') format('woff'),
    url('/gp/fonts/aigfutura/pt-aigfutura-mediumitalic-webfont.svg#aig_futura_medium_italic') format('svg');
}
@font-face {
  font-family: 'aig_futurabold';
  src: url('/gp/fonts/aigfutura/pt-aigfutura-bold-webfont.eot');
  src: url('/gp/fonts/aigfutura/pt-aigfutura-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/gp/fonts/aigfutura/pt-aigfutura-bold-webfont.ttf') format('truetype'),
    url('/gp/fonts/aigfutura/pt-aigfutura-bold-webfont.woff') format('woff'),
    url('/gp/fonts/aigfutura/pt-aigfutura-bold-webfont.svg#aig_futurabold') format('svg');
}
@font-face {
  font-family: 'aig_futura_bolditalic';
  src: url('/gp/fonts/aigfutura/pt-aigfutura-bolditalic-webfont.eot');
  src: url('/gp/fonts/aigfutura/pt-aigfutura-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('/gp/fonts/aigfutura/pt-aigfutura-bolditalic-webfont.ttf') format('truetype'),
    url('/gp/fonts/aigfutura/pt-aigfutura-bolditalic-webfont.woff') format('woff'),
    url('/gp/fonts/aigfutura/pt-aigfutura-bolditalic-webfont.svg#aig_futurabold') format('svg');
}
@font-face {
  font-family: 'aig_sourcesanspro_light';
  src: url('/gp/fonts/aig_sourcesanspro/source-sanspro-light.otf') format('opentype');
  src: url('/gp/fonts/aig_sourcesanspro/source-sanspro-light.ttf') format('truetype');
}
@font-face {
  font-family: 'aig_sourcesanspro_semibold';
  src: url('/gp/fonts/aig_sourcesanspro/source-sanspro-semibold.otf') format('opentype');
  src: url('/gp/fonts/aig_sourcesanspro/source-sanspro-semibold.ttf') format('truetype');
}
@font-face {
  font-family: 'aig_sourcesanspro_regular';
  src: url('/gp/fonts/aig_sourcesanspro/source-sanspro-regular.otf') format('opentype');
  src: url('/gp/fonts/aig_sourcesanspro/source-sanspro-regular.ttf') format('truetype');
}

@font-face {
  font-family: 'aig_sourcesanspro_italic';
  src: url('/gp/fonts/aig_sourcesanspro/source-sanspro-italic.ttf') format('truetype');
}
@font-face {
  font-family: 'aig_sourcesanspro_bold';
  src: url('/gp/fonts/aig_sourcesanspro/source-sanspro-bold.otf') format('opentype');
  src: url('/gp/fonts/aig_sourcesanspro/source-sanspro-bold.ttf') format('truetype');
}

.headerlinks {
  padding: 0 38px;
}
@media (max-width: 1024px) and (min-width: 641px) {
  .headerlinks {
    padding: 0 30px;
  }
  a.landingheaderlogo {
    height: 64px;
  }
}

.headbar {
  height: 80px;
  font-size: 1em;
  text-transform: uppercase;
  letter-spacing: 0.06em;
  color: #fff;
  background: #fff;
  position: relative !important;
  top: 0 !important;
  border-bottom: 1px solid #ebebeb;
}

body {
  background-color: #fff;
  color: #54565b;
  font-family: 'aig_sourcesanspro_light';
  font-feature-settings: normal !important;
  font-size: 1.125em;
  margin: 0;
  overflow-x: hidden;
  padding: 0;
}

.landingheaderlogo {
  display: flex;
  align-items: center;
  height: 80px;
}

.pagetitle {
  text-align: center;
  margin: 0;
  font-size: 2.667em;
  color: #002554;
  line-height: 58px;
  padding: 0px 0 0px 0px;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.panel-light-gray {
  background: #f9f9f9;
}

div {
  display: block;
}

.page-title {
  text-align: center;
  margin: 0;
  font-size: 3rem;
  color: #002554;
  line-height: 58px;
  padding: 72px 0 8px 0;
}

@media (max-width: 640px) {
  .page-title {
    font-size: 1.556rem;
    line-height: 35px;
    padding-top: 32px;
  }
}

@media (max-width: 1024px) and (min-width: 641px) {
  .page-title {
    font-size: 2.5rem;
    line-height: 48px;
    padding-top: 64px;
  }
}
h1 {
  display: block;
  font-size: 2em;
  margin-block-start: 0.67em;
  margin-block-end: 0.67em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
label {
  margin: 0;
  padding: 0;
  font-weight: normal;
  background: 0;
  border-bottom: 0 none;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.ft-introdescription {
  font-family: 'aig_sourcesanspro_regular';
  font-size: 0.889em;
  color: #4a4a49;
  line-height: 40px;
}
.intro-description {
  padding: 8px 0 16px 0;
}

.intro-description p {
  padding-bottom: 0;
  font-size: 1.2em;
  line-height: 26px;
}

@media (min-width: 641px) {
  .intro-description p {
    padding-bottom: 0;
    font-size: 1.5em;
    line-height: 32px;
  }
  .intro-description .row > div {
    margin: auto;
  }
}

.intro-description .row > div {
  margin: auto;
}

@media (min-width: 1025px) {
  .intro-description p {
    font-size: 1.7em;
    line-height: 40px;
  }
}
.in-page-title,
.two-column-template .contact-section .in-page-title {
  text-align: center;
}

.in-page-title {
  padding: 32px 15px 8px;
}

@media (min-width: 641px) {
  .in-page-title {
    padding: 40px 15px 8px;
  }
}

@media (min-width: 1025px) {
  .in-page-title {
    padding: 48px 15px 8px;
  }
}

.ft-links,
.ft-artprodtitle {
  color: #002554;
}

h4 {
  display: block;
  margin-block-start: 1.33em;
  margin-block-end: 1.33em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: 800;
}

.accordionpan {
  padding: 24px 0 32px 0;
  width: 100%;
  max-width: 1400px;
  float: none;
}

@media (min-width: 641px) {
  .accordionpan .panel-group {
    padding-left: 0;
    padding-right: 0;
  }
}

.accordionpan .panel-group {
  margin-bottom: 0;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 641px) {
  .accordion-complete,
  .accordion.collapse {
    margin: 0 9%;
  }
}

@media (min-width: 1025px) {
  .accordion-complete,
  .accordion.collapse {
    margin: 0 17%;
  }
}

@media (min-width: 641px) {
  .accordionpan {
    padding: 32px 0 40px 0;
    margin: 0 auto;
  }
}

@media (min-width: 1025px) {
  .accordionpan {
    padding: 40px 0 48px 0;
  }
}

.accordionpan .panel {
  box-shadow: none;
  border-radius: 0;
  border: 0;
  border-bottom: 1px solid #e4e4e4;
}

.panel-group .panel {
  margin-bottom: 0;
  border-radius: 4px;
}

.accordionpan .panel-primary > .panel-heading {
  background: 0;
  padding: 27px 0 14px;
  cursor: pointer;
}

@media (min-width: 641px) {
  .accordionpan .panel-primary > .panel-heading {
    padding: 15px 32px 15px;
  }
}

@media (min-width: 1025px) {
  .accordionpan .panel-primary > .panel-heading {
    padding: 20px 32px 25px;
  }
}

.panel-primary > .panel-heading {
  color: #fff;
  background-color: #337ab7;
  border-color: #337ab7;
}
.panel-group .panel-heading {
  border-bottom: 0;
}
.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}

.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.889rem;
  color: inherit;
}

.accordionpan .panel-primary > .panel-heading + .panel-collapse > .panel-body {
  border-top: 0;
}

@media (min-width: 641px) {
  .accordionpan .panel-primary .panel-body {
    font-size: 0.75em;
    line-height: 32px;
    padding: 0 32px 20px;
  }
}

@media (min-width: 1025px) {
  .accordionpan .panel-primary .panel-body {
    font-size: 1em;
    line-height: 40px;
  }
}

.accordionpan .panel-primary .panel-body {
  padding: 0 0 20px;
  margin: -12px 0 0;
  font-family: aig_sourcesanspro_light;
  font-size: 1em;
}

@media (min-width: 641px) {
  .accordionpan .panel-primary .panel-body {
    font-size: 1em;
    line-height: 32px;
    padding: 0 32px 20px;
  }
}

@media (min-width: 1025px) {
  .accordionpan .panel-primary .panel-body {
    font-size: 1em;
  }
}
.panel-body {
  padding: 15px;
}

.accordionpan .richtxteditor .richtext {
  padding: 0;
  margin-top: 10px;
}

@media (min-width: 1025px) {
  .richtxteditor .richtext {
    padding: 42px 8px 46px 8px;
  }
}

@media (min-width: 641px) {
  .richtxteditor .richtext {
    padding: 32px 8px 36px 8px;
  }
}

.richtxteditor .richtext {
  padding: 26px 8px 30px 8px;
}

@media (min-width: 641px) {
  .rtepan .richtext {
    overflow-x: hidden;
  }
}

.rtepan .richtext {
  overflow-x: auto;
}

.ft-pagetitle,
.ft-proddesctitle {
  font-family: 'aig_futura_medregular';
}

.ft-artprodtitle {
  font-family: 'aig_sourcesanspro_semibold';
}

.accordionpan .panel-heading .panel-title a:first-child {
  color: #54565b;
  font-size: 0.7em;
  line-height: 26px;
  display: inline;
}

@media (min-width: 641px) {
  .accordionpan .panel-heading .panel-title a:first-child {
    font-size: 1.5rem;
    line-height: 32px;
  }
}

.accordionpan .panel-heading.collapsed .panel-title a:first-child {
  color: #0057b8;
}

a,
a:hover {
  text-decoration: none;
  outline: 0;
}

.accordionpan .panel-heading .arrow-icon,
.accordionpan .panel-heading .firsttab-arrow,
.accordionpan .panel-heading .change-arrow-icon {
  background: url(images/arrow-icons.png) no-repeat scroll 0px center;
  width: 15px;
  float: right;
  padding: 0 8px;
  margin-top: 10px;
}
div[aria-expanded='true'] .panel-title .arrow-icon {
  background: url(images/arrow-icons.png) no-repeat scroll -16px center;
}

.accordionpan .accordion-complete a {
  float: right;
}

@media (max-width: 640px) {
  .accordionpan .accordion-complete a {
    margin: 0 15px;
  }
}

.container {
  width: 100%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

footer {
  clear: both;
  background: #4a4a4a;
  color: #fff;
  font-size: 1em;
  padding: 40px 0;
}

.footerLinks {
  color: #fff;
}
.footerLinks:hover {
  color: #fff;
  text-decoration: underline;
}
.col-xs-10 {
  width: 83.33333333%;
}
.accordion-complete {
  height: 25px;
}

.richtxteditor .richtext p,
.richtxteditor .richtext ol,
.richtxteditor .richtext ul {
  font-family: 'aig_sourcesanspro_light';
  color: #54565b;
  font-size: 0.889em;
  padding-bottom: 31px;
  line-height: 22px;
}

@media (min-width: 641px) {
  .richtxteditor .richtext p,
  .richtxteditor .richtext ol,
  .richtxteditor .richtext ul {
    line-height: 24px;
    padding-bottom: 18px;
    font-size: 0.889em;
  }
}

@media (min-width: 1025px) {
  .accordionpan .richtxteditor .richtext p,
  .accordionpan .richtxteditor .richtext ol,
  .accordionpan .richtxteditor .richtext ul {
    font-size: 0.989em;
  }
}

@media (max-width: 641px) {
  #mainFooter {
    display: none;
  }
  #mobileFooter {
    display: block !important;
  }
}

#mainFooter {
  padding-left: 15px;
}

.accordionpan .richtxteditor .richtext p {
  padding-bottom: 0;
}

.richtxteditor .richtext p:first-child {
  padding-top: 0;
}
